<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <script src="https://kit.fontawesome.com/8283629898.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Basic HTML-CSS HW-5 - Pricing Table v.1</title>
</head>
<body>
    <main class="main-price-table-1">
        <table class="price-table-1">
            <thead class="table-head">
                <tr class="table-row">
                    <th class="price-table-1__header-title" rowspan="2"><h2 class="price-table-1-title_top">choose your</h2>
                        <h1 class="price-table-1-title_bottom">pricing plan</h1></th>
                    <td class="price-table-1-header-standard">standard</td>
                    <td class="price-table-1-header-ultimate">ultimate</td>
                    <td class="price-table-1-header-premium">premium</td>
                </tr>
                <tr class="table-row">
                    <td class="plans">
                        <span class="price">$17</span>
                        <span class="supsub">.99<br>
                            <span class="supsub-txt">per month</span>
                        </span>
                    </td>
                    <td class="plans">
                        <span class="price">$37</span>
                        <span class="supsub">.99<br>
                            <span class="supsub-txt">per month</span>
                        </span>
                    </td>
                    <td class="plans"><span class="price">$97</span>
                        <span class="supsub">.99<br>
                            <span class="supsub-txt">per month</span>
                        </span>
                    </td>
                </tr>
            </thead>
            <tfoot class="table-footer">
                <tr>
                    <td class="price-table-1-button-1_left-left"><button class="price-table-1-btn-contacts" type="button">contact us</button></td>
                    <td
                            class="price-table-1-button-2_left-center"><button class="price-table-1-btn-buy_green" type="button">buy
                        now</button></td>
                    <td
                            class="price-table-1-button-3_right-center"><button class="price-table-1-btn-buy_red" type="button">buy
                        now</button></td>
                    <td
                            class="price-table-1-button-4_right-right"><button class="price-table-1-btn-buy_turquoise" type="button">buy
                        now</button></td>
                </tr>
            </tfoot>
            <tbody class="table-body">
                <tr>
                    <td class="options"><i class="fas fa-archive"></i>storage</td>
                    <td class="details">500gb storage</td>
                    <td class="details">1000gb storage</td>
                    <td class="details">2000gb storage</td>
                </tr>
                <tr>
                    <td class="options"><i class="fas fa-cloud-upload-alt"></i>bandwidth</td>
                    <td class="details" colspan="2">limited</td>
                    <td class="details">unlimited</td>
                </tr>
                <tr>
                    <td class="options"><i class="fas fa-envelope"></i>email</td>
                    <td class="details">25 emails</td>
                    <td class="details">45 emails</td>
                    <td class="details">65 emails</td>
                </tr>
                <tr>
                    <td class="options"><i class="far fa-life-ring"></i>support</td>
                    <td class="details" colspan="3">24/7 support</td>
                </tr>
                <tr>
                    <td class="options"><i class="fas fa-cube"></i>products</td>
                    <td class="details">20 products</td>
                    <td class="details">30 products</td>
                    <td class="details">60 products</td>
                </tr>
                <tr>
                    <td class="options"><i class="fas fa-users"></i>users</td>
                    <td class="details">1 user</td>
                    <td class="details">10 users</td>
                    <td class="details">15 users</td>
                </tr>
            </tbody>
        </table>
    </main>
</body>
</html>